[Chicago] Chipy site code

David Harks dave at dwink.net
Tue May 22 00:58:30 CEST 2012


I grabbed the site from github and was happily installing stuff in my virtualenv, when:

Obtaining pinax-theme-bootstrap from git+git://github.com/pinax/pinax-theme-bootstrap.git@2.0-less#egg=pinax-theme-bootstrap (from -r requirements/base.txt (line 23))
  Updating /Users/dharks/Documents/code/chipyenv/src/pinax-theme-bootstrap clone (to 2.0-less)
  Could not find a tag or branch '2.0-less', assuming commit.
fatal: ambiguous argument '2.0-less': unknown revision or path not in the working tree.
Use '--' to separate paths from revisions

Looks like it's because of this in requirements/base.txt:
-e git+git://github.com/pinax/pinax-theme-bootstrap.git@2.0-less#egg=pinax-theme-bootstrap

On github, I'm only seeing a 0.1.X-less branch, not 2.0-less. Is the intended version the master, or the older branch?

Thanks!

d

David W. Harks
dave at dwink.net





More information about the Chicago mailing list